@charset "utf-8";

.enpia-outlogin .security-botton *,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	/*transition*/
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	outline: none;
}


.enpia-outlogin .security-botton .ios-toggle,
.ios-toggle:active {
	position: absolute;
	top: -5000px;
	height: 0;
	width: 0;
	opacity: 0;
	border: none;
	outline: none;
}

.enpia-outlogin .security-botton .checkbox-label {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-bottom: 0;
	font-size: 11px;
	line-height: 16px;
	width: 30px;
	height: 12px;
	/*border-radius*/
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	background: #ddd;
	cursor: pointer;
}

.enpia-outlogin .security-botton .checkbox-label:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	line-height: 34px;
	text-indent: 40px;
	height: 12px;
	width: 12px;
	/*border-radius*/
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	top: 0px;
	left: 0px;
	right: auto;
	background: white;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
}

.enpia-outlogin .security-botton .checkbox-label:after {
	content: attr(data-off);
	display: block;
	position: absolute;
	z-index: 0;
	top: -13px;
	left: 25px;
	padding: 10px;
	height: 100%;
	width: 36px;
	text-align: right;
	color: #8e8e8e;
	white-space: nowrap;
}

.enpia-outlogin .security-botton .ios-toggle:checked+.checkbox-label {
	-webkit-box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
	-moz-box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
	box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
}

.enpia-outlogin .security-botton .ios-toggle:checked+.checkbox-label:before {
	left: calc(100% - 12px);
	-webkit-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
}

.enpia-outlogin .security-botton .ios-toggle:checked+.checkbox-label:after {
	content: attr(data-on);
	left: 25px;
	top: -13px;
	width: 36px;
}

.enpia-outlogin .security-botton #checkbox1+.checkbox-label {
	-webkit-box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
	-moz-box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
	box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
}

.enpia-outlogin .security-botton #checkbox1:checked+.checkbox-label {
	-webkit-box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
	-moz-box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
	box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
}

.enpia-outlogin .security-botton #checkbox1:checked+.checkbox-label:after {
	color: #1fc1c8;
}

/*------------------------------------ °æ°è¼± ------------------------------------*/

.enpia-outlogin .security-botton-two *,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	/*transition*/
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	outline: none;
}


.enpia-outlogin .security-botton-two .ios-toggle-two,
.ios-toggle:active {
	position: absolute;
	top: -5000px;
	height: 0;
	width: 0;
	opacity: 0;
	border: none;
	outline: none;
}

.enpia-outlogin .security-botton-two .checkbox-label-two {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-bottom: 0;
	font-size: 11px;
	line-height: 16px;
	width: 30px;
	height: 12px;
	/*border-radius*/
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	background: #ddd;
	cursor: pointer;
}

.enpia-outlogin .security-botton-two .checkbox-label-two:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	line-height: 34px;
	text-indent: 40px;
	height: 12px;
	width: 12px;
	/*border-radius*/
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	top: 0px;
	left: 0px;
	right: auto;
	background: white;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
}

.enpia-outlogin .security-botton-two .checkbox-label-two:after {
	content: attr(data-off);
	display: block;
	position: absolute;
	z-index: 0;
	top: -13px;
	left: 25px;
	padding: 10px;
	height: 100%;
	width: 36px;
	text-align: right;
	color: #8e8e8e;
	white-space: nowrap;
}

.enpia-outlogin .security-botton-two .ios-toggle-two:checked+.checkbox-label-two {
	-webkit-box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
	-moz-box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
	box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
}

.enpia-outlogin .security-botton-two .ios-toggle-two:checked+.checkbox-label-two:before {
	left: calc(100% - 12px);
	-webkit-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
}

.enpia-outlogin .security-botton-two .ios-toggle-two:checked+.checkbox-label-two:after {
	content: attr(data-on);
	left: 25px;
	top: -13px;
	width: 36px;
}

.enpia-outlogin .security-botton-two #checkbox1+.checkbox-label-two {
	-webkit-box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
	-moz-box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
	box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
}

.enpia-outlogin .security-botton-two #checkbox1:checked+.checkbox-label-two {
	-webkit-box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
	-moz-box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
	box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
}

.enpia-outlogin .security-botton-two #checkbox1:checked+.checkbox-label-two:after {
	color: #1fc1c8;
}

/*------------------------------------ °æ°è¼± ------------------------------------*/

.enpia-outlogin .security-botton-three *,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	/*transition*/
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	outline: none;
}


.enpia-outlogin .security-botton-three .ios-toggle-three,
.ios-toggle:active {
	position: absolute;
	top: -5000px;
	height: 0;
	width: 0;
	opacity: 0;
	border: none;
	outline: none;
}

.enpia-outlogin .security-botton-three .checkbox-label-three {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-bottom: 0;
	font-size: 11px;
	line-height: 16px;
	width: 30px;
	height: 12px;
	/*border-radius*/
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	background: #ddd;
	cursor: pointer;
}

.enpia-outlogin .security-botton-three .checkbox-label-three:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	line-height: 34px;
	text-indent: 40px;
	height: 12px;
	width: 12px;
	/*border-radius*/
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	top: 0px;
	left: 0px;
	right: auto;
	background: white;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .2), 0 0 0 2px #dddddd;
}

.enpia-outlogin .security-botton-three .checkbox-label-three:after {
	content: attr(data-off);
	display: block;
	position: absolute;
	z-index: 0;
	top: -13px;
	left: 25px;
	padding: 10px;
	height: 100%;
	width: 36px;
	text-align: right;
	color: #8e8e8e;
	white-space: nowrap;
}

.enpia-outlogin .security-botton-three .ios-toggle-three:checked+.checkbox-label-three {
	-webkit-box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
	-moz-box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
	box-shadow: inset 0 0 0 20px rgba(41, 127, 184, 1), 0 0 0 2px rgba(41, 127, 184, 1);
}

.enpia-outlogin .security-botton-three .ios-toggle-three:checked+.checkbox-label-three:before {
	left: calc(100% - 12px);
	-webkit-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0, 0, 0, .3);
}

.enpia-outlogin .security-botton-three .ios-toggle-three:checked+.checkbox-label-three:after {
	content: attr(data-on);
	left: 25px;
	top: -13px;
	width: 36px;
}

.enpia-outlogin .security-botton-three #checkbox1+.checkbox-label-three {
	-webkit-box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
	-moz-box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
	box-shadow: inset 0 0 0 0px #1fc1c8, 0 0 0 2px #dddddd;
}

.enpia-outlogin .security-botton-three #checkbox1:checked+.checkbox-label-three {
	-webkit-box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
	-moz-box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
	box-shadow: inset 0 0 0 20px #1fc1c8, 0 0 0 2px #1fc1c8;
}

.enpia-outlogin .security-botton-three #checkbox1:checked+.checkbox-label-three:after {
	color: #1fc1c8;
}

.my-botton {
	background-color:#3bb3e0;
	padding:5px;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:center !important;
	text-decoration:none;
	color:#fff;
	border: solid 1px #186f8f;
	background-image: linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -o-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(44,160,202) 0%, rgb(62,184,229) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 0px #7fd2f1, 0px 1px 0px #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.my-botton::before {
	background-color:#ccd0d5;
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding:5px;
	left:0px;
	top:0px;
	color:#fff;
	z-index:-1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	-moz-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	-o-box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
	box-shadow: inset 0px 1px 1px #909193, 0px 1px 0px #fff;
}

.my-botton:active {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	top:1px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -o-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(62,184,229)),
	color-stop(1, rgb(44,160,202))
	);
}

